﻿body {
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
.login1 .f-textdeild {width:88%;}
}

.f-textdeild
        {
            font-family: calibri;
            color: #006090 !important;
            width: 150px;
            background: #F2F2F2;
            border: 1px solid #e4e4e4;
            padding: 0px 5px;
        }
        /* Outer */
       
       .topShedow {
    box-shadow: 0px 3px 6px #d7d7d7;
}
        .btn
        {
            display: inline-block;
            background: #ABCF2D;
            color: #2b2b2b;
            border-radius: 4px;
            padding: 2px 10px !important;
        }
        .btn:hover
        {
            background: #008DD2;
            color: #fff;
        }
        .mt10
        {
            margin-top: 10px !important;
        }
        
        .login1 {
    /*width: 100%;*/
    padding: 10px 20px 20px 20px;
    background: #FFF;
    margin: 0;
    border: 10px solid #E2E2E2;
    border-radius: 15px;
        }
        .pb10{
    padding-bottom: 10px !important;
        }
        
        .login1 .f-textdeild {
    background: #F2F2F2; 
    border: 1px solid #e4e4e4;
    font-size: 14px;
    color: #b1b1b1;
    padding: 9px 40px;
    width: 100%;
    margin-top: 15px;
        }
        .f-textdeild {
    font-family: calibri;
    color: #006090 !important;
    width: 150px;
    background: #F2F2F2;
    border: 1px solid #e4e4e4;
    padding: 0px 5px;
        }
        .UN {
    background: #F2F2F2 url(../images/Un.png) 1% 50% no-repeat !important;
}
.PW {
    background: #F2F2F2 url(../images/pw.png) 1% 50% no-repeat !important;
}
.login1 .btn {
   /*background: #009EA6;*/
   background: #FF6223;
    color: #FFF;
    border-radius: 4px;
    padding: 2px 10px !important;
    text-transform: uppercase;
}
.mt20 {
    margin-top: 20px !important;
}

.MOB {
    background: #F2F2F2 url(../images/mobile.png) 1% 50% no-repeat !important;
}
.OR {
    margin-top: 50%;
    font-size: 30px;
    text-align: center;
    font-weight: bold;
}

.FL {
    float: left !important;
}

.lgt_blue{background-color:#06afe6 !important;border:1px solid #06afe6;}
.lgt_blue:hover{background-color:transparent !important;border:1px solid #06afe6;color:#06afe6;transition:0.5s;}
.header-right-btn{color:#fff !important;padding:3px 10px;border-radius:7px;margin-right:7px;float:left !important;}
.padlogin {padding:120px 0;}





@media(min-width:320px) and (max-width:991.90px) 
{
	.login1 .f-textdeild {padding: 30px 40px;font-size: 22px;}
	.logo-img {width: 100%;}
	.logo-img img {width: 100%;}
	.login1 .btn {padding: 10px 25px !important;font-size: 18px;}
	.login-pg input[type="text"] {padding: 40px 30px;}
}


.login-pg {margin: 120px auto;width: 550px;border: 10px solid #e2e2e2;border-radius: 15px;}
.login-pg form {margin: 0 15px;}
.login-pg input[type="text"] {display: block; width: 100%;margin: 15px 0; padding: 8px 30px;background-color: #f2f2f2;border: 1px solid #ddd;color: #006090 !important;
                              font-size: 14px;}